Reply To: "All Pages" Menu Item Missing – WordPress 4.4

Author Replies
traversal # Posted on February 1, 2016 at 3:13 pm

I’m looking into this one now, and finding it tough to track down. Will let you know when I work it out…

Re: private repo, the one thing stopping me there right now is that I can’t seemingly limit push permissions without creating an organization on GitHub. It would definitely be good though to allow others to contribute though, so I’ll look into a solution at some stage.

Latest From the Blog

MasterPress 1.3.6 is now available

Masterpress 1.3.6 is a compatibility release. It resolves an edge case with shared fieldsets not working for MySQL 8 when the fieldset is limited to more than 1 post type or taxonomy or excluding any post types or taxonomies.

Plugin Requirements

MasterPress requires a minimum of WordPress version 4.9, MySQL 5.6, and PHP version 5.6.20.

We also recommend that PHP is configured to use a memory limit of 64MB per request (128MB may be required for sites with higher complexity).

This plug-in is not compatible with the WordPress.com hosted service.

Three AM